ubuntu/+source/gnome-user-share:ubuntu/jaunty-devel

Last commit made on 2009-04-08
Get this branch:
git clone -b ubuntu/jaunty-devel https://git.launchpad.net/ubuntu/+source/gnome-user-share
Members of Ubuntu Server Dev import team can upload to this branch. Log in for directions.

Branch merges

Branch information

Name:
ubuntu/jaunty-devel
Repository:
lp:ubuntu/+source/gnome-user-share

Recent commits

9d501b2... by Ken VanDine on 2009-04-07

Import patches-unapplied version 2.25.92-0ubuntu2 to ubuntu/jaunty

Imported using git-ubuntu import.

Changelog parent: b60b4fd9b8fc6e8d8e31f829bc838d3406de358c

New changelog entries:
  * debian/patches/01_notification.patch
    - Display an alert box instead of a notification for files
      recieved, thanks Cody Russell! (LP: #337352)

b60b4fd... by Ken VanDine on 2009-03-03

Import patches-unapplied version 2.25.92-0ubuntu1 to ubuntu/jaunty

Imported using git-ubuntu import.

Changelog parent: 83bae1aae9aebbf18afcc6f3e67dd6cc44d376bb

New changelog entries:
  * New upstream release (LP: #337270)
    - Update Swedish help manual, add Greek manual,
    - Fix httpd configuration file
    - Use mod_dnssd 0.6 to export the user TXT record, necessary to work
      with the latest gvfs
    - Check for httpd version and binary location at run-time, rather than
      compile-time
    - Documentation updates
    - Use Apache's mod_dnssd module instead of doing the work ourselves
    - Refuse to run as root, so as to avoid sensitive files being shared
    - Add end-user documentation, and UI changes to match
    - Make it possible for build daemons to build without Apache installed
    - Port to BlueZ 4.x API
    - UI fixes in the preferences dialogue
    - Fix web file sharing on some distributions
  * debian/patches/02_bluez4-update.patch:
    - removed, merged upstream
  * debian/rules:
    - Don't remove dav_user_2.2.conf in clean, it is needed for the build
      and is not a generated file
  * debian/control.in:
    - Added a dependency on libapache2-mod-dnssd (>=0.6)
  * Specify httpd binary instead of version
  [ Daniel Holbach ]
  * debian/control.in: added gnome-doc-utils (>= 0.3.2), rarian-compat to
    Build-Depends.

83bae1a... by Baptiste Mille-Mathias on 2008-10-09

Import patches-unapplied version 0.40-0ubuntu1 to ubuntu/intrepid

Imported using git-ubuntu import.

Changelog parent: 489d5fbf6fa67fe96158ce738c756fc937ce5a8e

New changelog entries:
  * New Upstream Release (LP: #280715):
    - ConsoleKit support (only activate file sharing when session is active)
    - Add Notification to reveal and open files received over Bluetooth
    - Make the httpd configuration file support multiple Apache MPMs
    - move the configuration to Freedesktop compliant location
  * debian/control.in:
    - Add libnotify-dev to Build-Depends
  * debian/patches/01_apache-config.patch: dropped, applied upstream

489d5fb... by Baptiste Mille-Mathias on 2008-09-27

Import patches-unapplied version 0.31-3ubuntu1 to ubuntu/intrepid

Imported using git-ubuntu import.

Changelog parent: 21484c10c162f286903e0920f20acba78ea162be

New changelog entries:
  * debian/patches/02_bluez4-update.patch: stolen from fedora to support bluez
    4.x (LP: #274950)

21484c1... by Sebastian Dröge on 2008-04-18

Import patches-unapplied version 0.31-3 to debian/lenny

Imported using git-ubuntu import.